ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6ef9faf0-3383-4924-b5f1-4559179b1f57"
    Код: "000064906"
    UIDСценария: "655046c0-3bbf-49e8-ad9a-db106a2a31fc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения полей документов по шаблонам Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения полей документов по шаблонам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

